function toolbarbtn(t) {
	var e = document.getElementById(t.firstChild.getAttribute("alt"));
	var start = document.getElementById("start").firstChild;
	var	mg = document.getElementById("icon");
	var sp = document.getElementById("name");
	
	document.getElementById("none").style.display = "none";
	while (start) {
		if (start.nodeType == 1) {
			if (start == e) {
				start.style.display = "block";
				mg.setAttribute("src", "../../Shared/tbar/" + t.firstChild.getAttribute("alt") + ".png");
				sp.style.display = "inline";
				sp.firstChild.data = t.getAttribute('name');
				setTimeout("document.getElementById('name').style.display = 'block';", 1);
			} else
				start.style.display = "none";
		}
		start = start.nextSibling;
	}
}
